Package twisted :: Package web :: Package woven :: Module utils :: Class GetFunction

[show private | hide private]
[frames | no frames]

## Class GetFunction

Method Summary
| `__init__(self, namespace)`
| ``__call__`(self, request, node, model, viewName)` Get a name from my namespace.

Method Details

### __call__(self, request, node, model, viewName)
(Call operator)

Get a name from my namespace.

Generated by Epydoc 1.1 on Sat Feb 15 21:18:20 2003 | http://epydoc.sf.net